* {
  margin: 0px;
  padding: 0px;
  font-family: "Asap",
  "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体",
  "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  /* "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif; */
}

html {
  font-size: 75%;
}

header a {
  color:  #54748C;
  text-decoration: none;
}
header p {
  font-size: 0.8rem;
}
footer a {
  color: white;
  text-decoration: none;
}
.to_top a {
  color:  #54748C;
  text-decoration: none;
}

/* フォント */
.heading {
  text-align: center;
  padding-bottom: 2px;
  margin-bottom: 15%;
  width: auto;
}

.subheading {
  margin-bottom: 10%;
}

.subheading p {
  display: none;
}

.text {
  margin-bottom: 15%;
  line-height: 2.5;
}

.base {
  width: 90%;
  margin: 0 auto;
  padding-bottom: 40%;
}

/* 矢印詳細 */
.to_detail {
  float: right;
}
.to_detail a {
  color: #54748C;
}

/* 背景 */
body {
  height: 100%;
  width: 100%;
  color:  #54748C;
  -webkit-text-size-adjust: 100%;
}

.bg {
  width: 100%;
  height: 95%;
  /* margin: 5% auto; */
  background-color: white;
  border-radius: 40px;
}

/* スペース調整 */
.space {
  padding-bottom: 23%;
}
.space1 {
  display: none
}

/* アンダーライン */
.underline {
  text-decoration: none;
  border-bottom: 2px solid;
  padding-bottom: 3%;
}

/* ヘッダー */
header {
  width: 95%;
  padding: 10% 0;
  margin: 0 auto;
}

.header_logo {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  margin-bottom: 10%;
}

.header_logo img {
  width: 40%;
  margin-bottom: 2%;
}

.header_icon {
  display: none;
}

.icon {
  float: right;
  margin-left:
}

ul {
  list-style: none;
}

li {
  display: inline-block;
  width: 19%;
}

.header_lists {
  text-align: center;
  font-size: 0.8rem;
}

/* フッター */
footer {
  padding-top: 10%;
  width: 100%;
  color: white;
  background-color: #ABC1D2;
  /* background: linear-gradient(white, #6F95B); */
  margin: 0 auto;
}

.footer_mink {
  text-align: center;
  display: inline-block;
  width: 100%;
  padding-bottom: 10%;
}

.footer_mink img {
  width: 30%;
}

.footer_InstaYoutube {
  /* text-align: right; */
  text-align: center;
  display: inline-block;
  padding-bottom: 20%;
  width: 100%;
}

.footer_InstaYoutube a {
  padding: 0 5%;
  text-align: center;
}

.footer_lists {
  text-align: center;
  display: none;
  width: 100%;
  padding-bottom: 10%;
}

.copyrights {
  text-align: center;
  padding-bottom: 10%;
}

/* 内容 */
.slider img {
  /* border-radius: 30px; */
}

/* コンセプト */
.concept_photo {
  text-align: center;
  display: inline-block;
}

.concept_photo img {
  width: 95%;
  object-fit: cover;
  object-position: 42% 50%;
  /* border-radius: 30px; */
}

.concept_context {
  width: 90%;
  padding-top: 20%;
  margin: 0 auto;
}

.concept_context_ {
  width: 90%;
  margin: 0 auto;
}

.sign {
  margin-bottom: 20%;
}

.arrow{
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
    font-size: 1rem;
}
.arrow::before,
.arrow::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}

.sample5-3::before{
    width:  20px;
    height: 20px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #54748C;
}
.sample5-3::after{
    left: 5px;
    width: 5px;
    height: 5px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* コンセプト専用ページ */
.inline-block {
  display: inline-block;
}

.product {
  padding-top: 10%;
}

.product_photo {
  width: 35%;
  float: right;
  display: inline-block;
}

.product_photo img {
  width: 100%;
}

.product_context {
  line-height: 2.5;
}

.concept_abst {
  text-align: center;
}

.concept_subheading {
  margin-bottom: 1%;
}

/* メニュー */
.menu_wrap {
  width: 100%;
  padding-bottom: 10%;
  display: inline-block;
  vertical-align: top;
  /* letter-spacing: -5em;
  white-space: nowrap; */
}

.menu_inner {
  width: 90%;
  margin: 0 auto;
  /* letter-spacing: normal;
  white-space: normal; */
}

.text li {
  width: 100%;
}

.whole h3 {
  padding-bottom: 5%;
}

.mesh h3 {
  padding-bottom: 5%;
}

.bleach_text {
  margin-bottom: 3%;
  line-height: 2.5;
}

.bleach_text li {
  width: 100%;
}

.left {
  float: left;
}

.right {
  float: right;
  text-align: right;
}

.description {
  width: 100%;
  margin-bottom: 5%;
}

/* スタッフ */
.staff {
  width: 100%;
  padding-bottom: 5%;
  text-align: center;
}

.photo {
  width: 60%;
  display: inline-block;
}

.photo img {
  width: 100%;
}

.staff_context {
  width: 90%;
  padding-top: 10%;
  vertical-align: top;
  display: inline-block;
}

.staff img {
  object-fit: cover;
  object-position: 50% 50%;
  /* border-radius: 30px; */
}

/* .chie img {
  object-fit: cover;
  object-position: 50% 50%;
  border-radius: 30px;
} */

/* アクセス */
.access_detail {
  margin: 0 auto;
  width: 90%;
}

.access_abst {
  width: 100%;
  text-align: center;
  padding-bottom: 20%;
}

.access_discription {
  width: 100%;
  line-height: 2.5;
  display: inline-block;
  margin-bottom: 10%;
  text-align: center;
}

.access_map {
  padding: 10% 0;
  text-align: center;
}

.access_map img {
  width: 85%;
  margin-bottom: 5%;
  object-fit: cover;
  object-position: 50% 50%;
  border-radius: 40px;
}

/* トップに戻る */
.to_top {
  width: 100%;
  float: left;
  text-align: center;
  padding: 20% 0;
}

/* レスポンシブcss */
@media screen and (min-width: 481px) {
	/* 481px以上に適用されるCSS（タブレット用） */
  html {
    font-size: 75%;
  }

  .subheading p {
    display: block;
  }

  body {
    background-color: #ABC1D2;
  }

  .bg {
    width: 92%;
    height: 95%;
    margin: 5% auto;
    background-color: white;
    border-radius: 60px;
  }

  .base {
    padding-bottom: 20%;
  }

  .space {
    display: none;
  }
  .space1 {
    display: block;
    padding-bottom: 8%;
  }

  header {
    width: 85%;
    padding: 10% 0 5% 0;
  }

  .header_logo {
    width: 35%;
  }

  .header_logo img {
    max-width: 150px;
    width: 100%;
  }

  .header_discription {
    display: inline-block;
    width: 63%;
  }

  .header_icon {
    display: inherit;
    text-align: right;
    margin-bottom: 10%;
    width: 100%;
  }

  .header_icon a {
    padding-right: 5%;
  }

  .header_lists {
    display: inline-block;
    width: 100%;
  }

  .slider img {
    width: 100%;
    max-height: 400px;
    object-fit: cover;
    /* border-radius: 50px; */
  }

  .concept_photo {
    width: 50%;
    vertical-align: top;
  }

  .concept_photo img {
    height: 300px;
    object-fit: cover;
    /* border-radius: 40px; */
  }

  .concept_context {
    display: inline-block;
    padding-left: 5%;
    width: 43%;
    vertical-align: bottom;
    padding-top: 0;
  }

  .concept_context_ {
    width: 75%;
  }

  .concept_subheading {
    font-size: 1.2rem;
  }

  .menu_wrap {
    width: 49.5%;
    display: inline-block;
  }

  .staff {
    width: 49%;
    text-align: center;
    display: inline-block;
    padding-bottom: 0%
  }

  .photo {
    width: 70%;
    padding-bottom: 5%;
  }

  .staff_context {
    width: 70%;
  }

  footer {
    padding-top: 5%;
  }

  .footer_InstaYoutube {
    display: none;
  }

  .footer_mink {
    width: 35%;
    vertical-align: bottom;
  }

  .footer_mink img {
    width: 50%;
  }

  .footer_lists {
    display: inline-block;
    width: 60%;
  }

  .access_context {
    width: 100%;
    margin: 0 auto;
  }

  .access_abst {
    padding-bottom: 0;
  }

  .access_map {
    width: 47%;
    display: inline-block;
    padding-left: 8%;
    margin: 0 auto;
  }

  .access_detail {
    width: 44%;
    display: inline-block;
  }

  .access_map img {
    width: 100%;
    /* border-radius: 70px; */
  }

  .access_left {
    float: left;
  }

  .access_right {
    float: right;
    text-align: right;
  }

  .to_top {
    padding-top: 10%;
  }

}
@media screen and (min-width: 960px) {
	/* 960px以上に適用されるCSS（PC用） */
  html {
    font-size: 90%;
  }

  .bg {
    border-radius: 80px;
  }

  .base {
    width: 85%;
  }

  .header_logo {
    width: 35%;
    display: inline-block;
  }

  .header_logo img {
    max-width: 200px;
    width: 100%;
  }

  .header_icon {
    margin-bottom: 13%;
  }

  .slider img {
    width: 100%;
    max-height: 700px;
    object-fit: cover;
    /* border-radius: 70px; */
  }

  .concept_photo img {
    height: 300px;
    object-fit: cover;
  }

  .photo {
    width: 75%;
    padding-bottom: 5%;
  }

  .heading {
    border-bottom: 2px solid;
  }

  .subheading {
    margin-bottom: 7%;
  }

  .staff_context {
    width: 75%;
  }

  /* .photo {
    width: 40%;
    padding-bottom: 0;
  }

  .staff_context {
    width: 54%;
    text-align: left;
  } */

  .access_abst {
    width: 100%;
    margin: 0 auto;
  }

  .access_detail {
    width: 40%;
  }

  .access_map {
    width: 50%;
    padding: 8% 0 8% 9%;
    display: inline-block;
  }
}

@media screen and (min-width: 1440px) {
  html {
    font-size: 100%;
  }

}
